﻿[v-cloak] {
	display: none;
}

.schedule td {
	text-align: left;
}

#Instructions {
	margin-top: 2em;
}

	#Instructions > div {
		margin: 1em 2em;
		border: 1px solid #000;
		padding: 1em;
	}

@media print {
	.schedule td {
		background: #FFF;
		color: #000 !important;
	}
}
